@charset "UTF-8";

.sec_flow_list {}
.sec_flow_list p {
  color: #2b2c24;
}
.sec_flow_list dl {
  padding: 0;
  margin: 0 auto 50px;
  width: 80%;
  max-width: 950px;

  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}
.sec_flow_list dl dt {
  padding: 0;
  margin: 0;
  width: 15%;
}
.sec_flow_list dl dt span {
  display: block;
/*  border: 2px solid #2b2c24;*/
  width: 80px;
  height: 80px;
  text-align: center;
  line-height: 80px;
  border-radius: 40px;
  font-size: 35px;
  font-style: italic;
  background-color: #cec8be;
}
.sec_flow_list dl dt .ln_t {
  border-left: 2px solid #cec8be;
  margin-left: 42px;
  height: calc(100% - 82px);
}
.sec_flow_list dl dd {
  padding: 0 0 90px;
  margin: 0;
  width: 83%;
  text-align: left;
  line-height: 1.6em;
}
.sec_flow_list dl dd h2 {
  text-align: left;
  color: #2b2c24;
  font-size: 24px;
  margin-bottom: 8px;
}
.sec_flow_list .after {
  text-align: left;
  width: calc(80% - 80px);
  margin: 0 auto;
  padding: 40px;
  max-width: 950px;
  border-radius: 5px;
  background-color: #2b2c24;
}
.sec_flow_list .after h3 {
  color: #fff;
  text-align: left;
  font-size: 21px;
  margin-bottom: 8px;
}
.sec_flow_list .after p {
  color: #fff;
}



@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
  .sec_flow_list dl {
    margin: 0 auto 30px;
    display: block;
  }
  .sec_flow_list dl dt {
    width: 100%;
    text-align: center;
  }
  .sec_flow_list dl dd {
    padding: 0 0 45px;
    width: 100%;
  }
  .sec_flow_list dl dt span {
    margin: 0 auto 20px;
  }
  .sec_flow_list dl dd h2 {
    text-align: center;
  }
}
@media screen and (max-width: 450px) {
  .sec_flow_list .after {
    width: calc(80% - 40px);
    padding: 20px;
  }
}
